<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.cardview.widget.CardView
        android:id="@+id/mCard"
        android:layout_width="match_parent"
        app:cardElevation="0dp"
        app:cardCornerRadius="@dimen/dp_5"
        app:cardBackgroundColor="@color/col_e9e"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="@dimen/dp_14"
            android:padding="@dimen/dp_10"
            android:textColor="@color/col_455"/>
    </androidx.cardview.widget.CardView>
</LinearLayout>